[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#360024: marked as done (newsgate: possible typo in mail-n-news.txt.gz)

Your message dated Sat, 30 Aug 2008 23:43:52 +0100
with message-id <200808302243.m7UMhqih010020@kmos.homeip.net>
and subject line newsgate has been removed from Debian, closing #360024
has caused the Debian Bug report #360024,
regarding newsgate: possible typo in mail-n-news.txt.gz
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

360024: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=360024
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: newsgate
Version: 1.6-22
Severity: minor

In line 65 of /usr/share/doc/newsgate/mail-n-news.txt.gz it says to see news(5)
for more information on the sys file. But when I checked

man -a news

it does not describe anything about sys file. I think it should be manual page
of newssys. However, I am experimenting with newsgate for the first time to know
anything for sure. Please correct this if this infact is the case.


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.14-2-686-smp
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)

Versions of packages newsgate depends on:
ii  cnews [inews]                 cr.g7-39   simple news server for Usenet news
ii  exim4                         4.60-3     metapackage to ease exim MTA (v4) 
ii  exim4-daemon-heavy [mail-tran 4.60-3     exim MTA (v4) daemon with extended
ii  libc6                         2.3.6-1    GNU C Library: Shared libraries an

newsgate recommends no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
Version: 1.6-23+rm

The newsgate package has been removed from Debian testing, unstable and
experimental, so I am now closing the bugs that were still opened
against it.

For more information about this package's removal, read
http://bugs.debian.org/496783 . That bug might give the reasons why
this package was removed, and suggestions of possible replacements.

Don't hesitate to reply to this mail if you have any question.

Thank you for your contribution to Debian.

Marco Rodrigues

--- End Message ---

Reply to: